
body, html 
{
    height: 100%;	
}

a
{
		font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
		font-weight: 700;
		font-style: normal;
		font-size: 14px;
		text-decoration: none;
		line-height: 1.5;
	    
		color: #FFFFFF;
		padding: 10px;
}

a:link 
{
    
}

/* visited link */
a:visited 
{
    
}

/* mouse over link */
a:hover 
{
    color: #F58216;
}

/* selected link */
a:active 
{
	text-decoration: underline;
	color: #F58216;
}

a.active {
    cursor: default !important;
	text-decoration: underline;
	color: #F58216;
}

p
{
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 18px;
	color: white;
	opacity: 1.0;
	font-style: normal;
	font-weight: 500;
}

.bg 
{ 
    
    /* The image used */
    background-image: url("images/bg_aauo.jpg");

    /* Full height */
    height: 100%;
	
    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    background-color: #000000;
	background-size: cover;
	background-attachment: fixed;
}

.warparty_bg 
{ 
    /* The image used */
    background-image: url("images/bg_aauo.jpg");

    /* Full height */
    height: 100%;
	
    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    background-color: #000000;
	background-size: cover;
	background-attachment: fixed;
}

h1
{
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 24px;
	color: white;
	font-style: normal;
	font-weight: 400;
}

.Content_Holder
{
	padding-top: 30px;
	text-align: center;
}

.Presentation_Box
{
	text-align: center;
	width: 1200px;
	padding: 10px;
	display: inline-block;
	background-color: rgba(30,30,30,0.75);
}

#test
{
	padding-top: 420px;	
}

#test2
{
	padding-top: 240px;	
}

#video
{
	padding-top: 150px;	
}

#Menu
{
	margin-bottom: 10px;
}

#Header
{
	background-color: #000000;
	position: fixed;
	text-align: center;
	width: 100%;
	
	margin: -10px 0px 0px -10px;
	padding: 0px;
	z-index: 10;
}

#footer
{
	background-color: #000000;
	position: fixed;
	text-align: center;
	width: 100%;
	bottom: 0px;
	z-index: 10;
	
	margin: -10px 0px 0px -10px;
	padding: 0px;
	padding-top: 10px;
}